﻿
.modal-body {
  position: relative;
  padding: 20px;
}
.submenu-info-li{padding:10px 60px!important}

.contents9 {
    font:normal 130% Georgia;
    font-style:inherit;
    color:#333333;
    padding-left:15;
    line-height:2
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
#view-size-guide .modal-dialog{width:90%}
.offer-modalclass .modal-dialog{top:0}
#share .modal-dialog{width:940px;margin:10px auto}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.cli-switch .cli-slider{background-color:#e3e1e8;height:24px;width:50px;bottom:0;cursor:pointer;left:0;position:absolute;right:0;top:0;transition:.4s}
.cli-switch .cli-slider:before{background-color:#fff;bottom:2px;content:"";height:20px;left:2px;position:absolute;transition:.4s;width:20px}
.cli-switch input:checked+.cli-slider{background-color:#00acad}
.cli-switch input:checked+.cli-slider:before{transform:translateX(26px)}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after{color:inherit}
.cli-switch .cli-slider:after{content:attr(data-cli-disable);position:absolute;right:50px;color:#000;font-size:12px;text-align:right}
.cli-switch input:checked+.cli-slider:after{content:attr(data-cli-enable)}


.modal-mask, .popup-modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}






.header_logo{
	margin-top: 11px;
}

.header_logo .site-title{
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
}

.header_logo .site-title a{
	color: inherit;
}

.header_logo .site-description{
	font-size: 16px;
	margin-bottom: 0;
}

.author-admin .word-only.vertical a,
.author-admin .word-blurb.vertical a{
  margin-right:10px;}

.author-admin .word-only.horizontal li,
.author-admin .word-blurb.horizontal li{
  margin-right:10px;}

.author-admin .word-blurb .blurb,
.author-admin .s-thumb-word-blurb .blurb,
.author-admin .m-thumb-word-blurb .blurb{
  display:block;}

.author-admin .word-blurb.horizontal li,
.author-admin .s-thumb-word-blurb.horizontal li,
.author-admin .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.desktop{display:none}


#exo_classic_3x1_300x250 {display:inline-block;;}

#exo_classic_3x1_300x250::after {content:''; display:block; clear:both;}



#logo {
	margin: 15px 0 10px 0;
	float: left;
	}

	#logo img {
	width: 60px; 
	height: 100px;
	}


#ie7 #logo img{
    position: absolute;
	top: 10px;
	left: 100px;
}
